<?


$extracampo["titulo2"]="Paquetes";

$sql="select * from pf_envase order by nombre_envase";
$campo_texto="nombre_envase";
$campo_valor="id_envase";
$texto_defecto="--seleccione envase--";
generar_combo($sql,$campo_valor,$campo_texto,&$arregloenvase,$texto_defecto);

$sql="select * from pf_productor order by nombre_productor";
$campo_texto="nombre_productor";
$campo_valor="id_productor";
$texto_defecto="--seleccione productor--";
generar_combo($sql,$campo_valor,$campo_texto,&$arreglo,$texto_defecto);

		$sql="select * from pf_camara_paquete a,pf_tipo_estado b where id_camara=$camara and a.estado_actual=b.id_tipo_estado order by id_paquete ";
		$total_camaras=0;
		$filas=0;

		$resultado="";
		ejecutarsql($sql,&$total_camaras,&$resultado);	
		if ($total_camaras) {
		for ($i=0;$i<$total_camaras;$i++) {
			
			$extracampo[$num_tab][0][0]=campolink("Id Paquete :",mssql_result($resultado,$i, "id_paquete"),"wmod_recepcion.php?id_paquete=".mssql_result($resultado,$i, "id_paquete"));
			$extracampo[$num_tab][1][0]=campostatic("Estado :",mssql_result($resultado,$i, "desc_tipo_estado"));

		}
		} else {
			$extracampo[$num_tab][0][0]="&nbsp;";
			$extracampo[$num_tab][1][0]="&nbsp;";		
		}



?>